body{
	margin:0;
	color:#000;
	font:12px/14px Arial, Helvetica, sans-serif;
	background:#1c1c1c;
	min-width:1000px;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#1a1a1a;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#969696;
	vertical-align:middle;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.wrapper{background:#fff;}
#header{
	width:982px;
	overflow:hidden;
	margin:0 auto 13px;
}
.logo{
	width:378px;
	height:120px;
	float:left;
	display:inline;
	margin: 6px 0 0 4px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.gif) no-repeat;
}
.logo a{
	height:102px;
	display:block;
}
#header .top-hold{overflow:hidden;}
* html #header .top-hold{
	overflow:visible;
	height:1%;
}
#header .top-hold div{
	width:100%;
	overflow:hidden;
}
#header .top-hold ul{
	margin:0 0 14px;
	padding:1px 12px 1px 21px;
	height:17px;
	line-height:17px;
	list-style:none;
	float:right;
	background:#d80a0a url(../images/bg-top-nav.gif) no-repeat;
}
#header .top-hold ul li{
	float:left;
	padding:0 0 0 15px;
}
#header .top-hold ul a{
	color:#fff;
	text-decoration:none;
}
#header .top-hold ul a:hover{text-decoration:underline;}
#header .top-hold dl{
	float:right;
	margin:0;
	vertical-align:top;
	color:#0f2c67;
}
#header .top-hold dt{
	float:left;
	margin:3px 3px 0 0;
	font:14px/26px Arial, Helvetica, sans-serif;
}
#header .top-hold dd{
	margin:0;
	float:left;
	font:bold 23px/26px Arial, Helvetica, sans-serif;
}
#header .login-hold{
	overflow:hidden;
	margin:-1px 0 0;
	float:right;
}
* html #header .login-hold{
	overflow:visible;
	height:1%;
	float:right;
	
}
#header .login-hold .logintable {float:right;}
#header .login-hold fieldset{float:left;}
#header .login-hold label{
	float:left;
	font:11px/20px Arial, Helvetica, sans-serif;
	color:#1f1f1f;
}
#header .login-hold .input-hold{
	width:97px;
	height:16px;
	padding:3px;
	float:left;
	display:inline;
	margin:0 0 0 5px;
	background:url(../images/bg-input-hold.gif) no-repeat;
}
#header .login-hold .text{
	width:93px;
	height:14px;
	padding:1px 2px;
	float:left;
	border:0;
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#969696;
}
#header .login-hold .btn-go{
	float:left;
	display:inline;
	margin:1px 0 0 3px;
}
#main{padding:0 0 14px;}
.visual{background:#0f2c67;}
.visual-hold{
	width:982px;
	margin:0 auto;
	min-height:348px;
	position:relative;
}
* html .visual-hold{height:348px;}
.visual img{display:block;}
.visual ul{
	margin:1px 0 0;
	padding:0;
	list-style:none;
	width:245px;
	height:260px;
	overflow:hidden;
	position:absolute;
	top:41px;
	left:0;
	font:bold 16px/18px Arial, Helvetica, sans-serif;
}
.visual ul li{
	margin:0 0 11px;
	overflow:hidden;
	vertical-align:top;
	width:100%;
}
* html .visual ul li{margin-bottom:8px;}
*+html .visual ul li{margin-bottom:8px;}
.visual ul a{
	color:#fff;
	float:left;
	text-transform:uppercase;
	text-decoration:none;
	padding:0 0 3px 24px;
	background:url(../images/arrow-visual-nav.gif) no-repeat 3px 4px;
}
* html .visual ul li{background-position:3px 6px;}
*+html .visual ul li{background-position:3px 6px;}
.visual ul li a:hover,
.visual ul .active a{background:url(../images/arrow-visual-nav-active.gif) no-repeat 0 -1px;}
* html .visual ul .active a{background-position:0 0;}
*+html .visual ul .active a{background-position:0 0;}
* html .visual ul li a:hover{background-position:0 0;}
*+html .visual ul li a:hover{background-position:0 0;}
.visual .btn-play{
	width:162px;
	height:25px;
	position:absolute;
	bottom:0;
	right:0;
	padding:14px 11px 0 59px;
	color:#fff;
	cursor:pointer;
	font:20px/22px Arial, Helvetica, sans-serif;
	background:url(../images/btn-video.png) no-repeat;
}
* html .visual .btn-play{
	padding-top:12px;
	height:27px;
}
*+html .visual .btn-play{
	padding-top:12px;
	height:27px;
}
.visual .btn-play:hover{text-decoration:none;}
.main-hold{
	width:982px;
	margin:31px auto 0;
}
.main-hold:after{
	content:"";
	clear:both;
	display:block;
}


.main-hold-courses{
	width:1013px;
	margin:0px auto 0;
	background:white;
	border-top: 1px solid #0063ae;
}
.main-hold-courses:after{
	content:"";
	clear:both;
	display:block;
}

.click{
	width:166px;
	height:26px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 -1px;
	background:url(../images/btn-click-here.png) no-repeat;
}
.click a{
	height:26px;
	display:block;
	position:relative;
}
#content{
	width:725px;
	float:right;
}
#content h1{
	margin:0 0 5px;
	font:bold 25px/28px Arial, Helvetica, sans-serif;
	color:#0f2c67;
}
#content h2{
	margin:0 0 5px;
	font:bold 25px/28px Arial, Helvetica, sans-serif;
	color:#0f2c67;
}
#content h3{
	margin:0;
	font:bold 16px/18px Arial, Helvetica, sans-serif;
	color:#0f2c67;
}
#content h4{
	margin:0;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	color:#0f2c67;
}
#content p{
	margin:0 0 27px;
	line-height:18px;
}
.preview-hold{
	width:724px;
	overflow:hidden;
	margin:0 0 17px;
	background:url(../images/bg-preview-list.gif) repeat-y -724px 0;
}
.preview-hold .holder{background:url(../images/bg-preview-list.gif) no-repeat;}
.preview-hold .frame{
	width:724px;
	overflow:hidden;
	background:url(../images/bg-preview-list.gif) no-repeat -1448px 100%;
}
.preview-hold ul{
	margin:0 -40px 0 -19px;
	padding:0;
	width:750px;
	overflow:hidden;
	list-style:none;
}
.preview-hold ul li{
	float:left;
	width:190px;
	padding:13px 18px 10px 40px;
}
#content .preview-hold ul .ttl{
	display:block;
	width:205px;
	margin:0 -30px 9px 0;
	font:bold 15px/18px Arial, Helvetica, sans-serif;
	color:#fff;
}
.preview-hold ul img{
	display:block;
	margin:0 0 8px;
	border:1px solid #484848;
}
#content .preview-hold li p{
	margin:0 0 0 3px;
	color:#fff;
	font-size:11px;
	line-height:14px;
}
.preview-hold li a{
	color:#f0c124;
	text-decoration:underline;
}
.preview-hold li a:hover{text-decoration:none;}
.list-info{
	margin:0 -20px 22px -43px;
	padding:0;
	list-style:none;
	width:775px;
	overflow:hidden;
}
.list-info li{
	float:left;
	display:inline;
	width:205px;
	padding:0 0 5px 24px;
	margin:0 0 0 23px;
	background:url(../images/sep-list-info.gif) repeat-y;
}
.list-info li:first-child{background:none;}
#content .list-info h3{margin:0 0 4px;}
* html #content .list-info h3{margin-top:-2px;}
*+html #content .list-info h3{margin-top:-2px;}
#content .list-info p{
	margin:0;
	line-height:14px;
	color:#1a1a1a;
}
.list-info .more{
	display:block;
	padding:0 0 0 3px;
}
.list-info .more a{text-decoration:underline;}
.list-info .more a:hover{text-decoration:none;}
.news-box{
	width:100%;
	overflow:hidden;
}
#content .news-box h2{
	margin:0 0 4px;
	color:#0f2c67;
	font:italic bold 24px/28px Arial, Helvetica, sans-serif;
}
* html #content .news-box h2{margin-top:-2px;}
*+html #content .news-box h2{margin-top:-2px;}
.news-box ul{
	margin:0;
	padding:24px 0 0;
	list-style:none;
	width:100%;
	overflow:hidden;
	background:url(../images/bg-news-box.gif) no-repeat;
}
.news-box ul li{
	overflow:hidden;
	padding:0 0 29px 1px;
}
* html .news-box ul li{
	overflow:visible;
	height:1%;
}
.news-box ul .img{
	float:left;
	margin:2px 14px 0 0;
	border:1px solid #484848;
}
* html .news-box ul .img{margin-right:11px;}
.news-box ul .img img{display:block;}
.news-box ul .text{overflow:hidden;}
* html .news-box ul .text{
	overflow:visible;
	height:1%;
}
#content .news-box ul h4{margin:0 0 7px;}
#content .news-box ul p{
	margin:0;
	color:#1a1a1a;
}
.news-box ul .text p a{text-decoration:underline;}
.news-box ul .text p a:hover{text-decoration:none;}
.two-columns{
	width:100%;
	overflow:hidden;
	margin:-16px 0 0;
	position:relative;
}
#content .info-box{
	overflow:hidden;
	padding:0 0 22px;
}
* html #content .info-box{
	overflow:visible;
	height:1%;
}
#content .info-box h2{margin-bottom:9px;}
#content .info-box p{margin-bottom:18px;}
#content .ttl{
	font-size:16px;
	line-height:18px;
	color:#0f2c67;
	display:block;
	margin:0 0 11px;
}
.breadcrumbs{
	margin:0;
	padding:0 0 15px;
	list-style:none;
	width:100%;
	overflow:hidden;
}
.breadcrumbs li{
	float:left;
	padding:0 5px 0 6px;
	margin:0 6px 0 -6px;
	background:url(../images/bg-breadcrumbs.gif) no-repeat 0 4px;
}
.breadcrumbs a{text-decoration:none;}
.breadcrumbs a:hover{text-decoration:underline;}
.aside{
	width:227px;
	padding:37px 0 0 40px;
	float:right;
}



.aside ul 
{
    list-style:none;
	margin: 0 0 0 -35px;
}

.aside li 
{
    background:url(../images/bluearrow.jpg) no-repeat 0 2px;
   padding:0 5px 8px 14px;
	
}

.aside li a:link,
.aside li a:visited {
	color: #576798;
	text-decoration: none;
}

.aside li a:hover,
.aside li a:active {
	color: #c40017;
}






.arrowlink  
{
    background:url(../images/bluearrow.jpg) no-repeat 0 2px;
   padding:0 5px 8px 14px;
	
}

.arrowlink  a:link,
.arrowlink a:visited {
	color: #576798;
	text-decoration: none;
}

.arrowlink  a:hover,
.arrowlink  a:active {
	color: #c40017;
}




* html .aside{padding-left:37px;}
#content .aside h3{
	font-size:19px;
	line-height:20px;
	margin:0 0 3px;
}
* html #content .aside h3{margin-top:-2px;}
*+html #content .aside h3{margin-top:-2px;}
.note-box{
	padding:0 10px 37px 0;
	margin:0 0 22px;
	background:url(../images/image11.jpg) no-repeat 100% 100%;
}
.aside .click{
	width:144px;
	height:24px;
	background:url(../images/btn-click-here-aside.png) no-repeat;
}
.aside .click a{height:24px;}
.aside .ad,
.aside .ad img{vertical-align:top;}
.news-inner{
	width:100%;
	overflow:hidden;
}
#content .news-inner h2{
	margin:0 0 4px;
	color:#0f2c67;
	font:italic bold 24px/28px Arial, Helvetica, sans-serif;
}
* html #content .news-inner h2{margin:-2px 0 2px;}
*+html #content .news-inner h2{margin:-2px 0 2px;}
.news-inner .bar{
	padding:0 0 6px;
	margin:0 0 12px;
	background:url(../images/bg-news-box.gif) no-repeat 0 100%;
}

#content .aside h2{
	margin:0 0 4px;
	color:#0f2c67;
	font:italic bold 18px Arial, Helvetica, sans-serif;
}

.aside .bar{
	padding:0 0 6px;
	margin:0 0 12px;
	background:url(../images/bg-news-box.gif) no-repeat 0 100%;
}

.bluebar{
	padding:0 0 0px;
	margin:0 0  0px;
	background:url(../images/bluebar.jpg) no-repeat 0 100%;
}

.news-inner .preview-hold{margin-bottom:11px;}
#sidebar{
	width:224px;
	padding:0 0 0 3px;
	float:left;
}
#sidebar h3{
	margin:0;
	font:bold 19px/20px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#f0c124;
}
#sidebar h4{
	margin:0;
	font:18px/22px Arial, Helvetica, sans-serif;
	color:#f0c124;
}
#sidebar p{
	margin:0;
	color:#fff;
}
.order-box{
	width:224px;
	overflow:hidden;
	position:relative;
	padding:81px 0 0;
	margin:-72px 0 21px;
	background:url(../images/bg-order-box-t.png) no-repeat;
}
.order-box .holder{background:url(../images/bg-order-box.gif) repeat-y;}
.order-box .frame{
	width:100%;
	background:url(../images/bg-order-box.gif) no-repeat -224px 100%;
}
.order-box .frame:after{
	content:"";
	clear:both;
	display:block;
}
#sidebar .order-box h3{
	color:#fff;
	margin:0;
}
#sidebar .order-box h3 .cufon{height:18px !important;}
* html #sidebar .order-box h3{margin-bottom:-1px;}
*+html #sidebar .order-box h3{margin-bottom:-1px;}
#sidebar .order-box p{margin:0 0 4px;} 
.order-box .box{
	width:192px;
	float:left;
	position:relative;
	padding:7px 10px 20px 22px;
	margin:-40px 0 0;
}
* html .order-box .box{padding-top:5px;}
*+html .order-box .box{padding-top:5px;}
.event-box{
	width:122px;
	overflow:hidden;
	margin:0 -3px 7px 3px;
	padding:32px 105px 40px 0;
	height:70px;
	position:relative;
	background:url(../images/image02.gif) no-repeat;
}
#sidebar .event-box h3{
	color:#070707;
	font-weight:bold;
	line-height:18px;
	margin:0 0 1px 2px;
}
* html #sidebar .event-box h3{margin:-2px 0 0 2px;}
*+html #sidebar .event-box h3{margin:-2px 0 0 2px;}
.event-box .click{
	width:142px;
	margin:0 -20px 0 0;
	background:url(../images/btn-book-now.png) no-repeat;
}
.event-box-risk{
	width:122px;
	overflow:hidden;
	margin:0 -3px 7px 3px;
	padding:24px 105px 8px 0;
	height:70px;
	position:relative;
	background:url(../images/riskbanner.jpg) no-repeat;
}
.box-partners{
	width:210px;
	overflow:hidden;
	margin:0 -3px 7px 11px;
	padding:0px 0px 8px 0;
	/*height:300px;*/
	position:relative;
}
#sidebar .event-box-risk h3{
	color:#070707;
	font-weight:bold;
	line-height:18px;
	margin:0 0 1px 2px;
}
* html #sidebar .event-box-risk h3{margin:-2px 0 0 2px;}
*+html #sidebar .event-box-risk h3{margin:-2px 0 0 2px;}
.event-box-risk .click{
	width:142px;
	margin:0 -20px 0 0;
	background:url(../images/btn-login-now.png) no-repeat;
}
#sidebar .info-box{
	width:224px;
	overflow:hidden;
	margin:0 0 32px 2px;
	background:url(../images/bg-info-box.gif) repeat-y -224px 0;
}
#sidebar .info-box .holder{background:url(../images/bg-info-box.gif) no-repeat;}
#sidebar .info-box .frame{
	padding:7px 17px 20px 26px;
	background:url(../images/bg-info-box.gif) no-repeat -448px 100%;
}
#sidebar .info-box h4{margin:0 0 3px;} 
#sidebar .info-box p{
	margin:0 0 13px;
	color:#cbcbcb;
}
#sidebar .info-box .input-hold{
	width:100%;
	overflow:hidden;
	padding:0 0 7px;
}
#sidebar .info-box .input-hold input{
	width:16px;
	height:15px;
	float:left;
	display:inline;
	margin:0 4px 0 1px;
	padding:0;
	cursor:pointer;
}
#sidebar .info-box .input-hold label{
	float:left;
	margin:0 28px 0 0;
	cursor:pointer;
	color:#fff;
	line-height:15px;
}
#sidebar .info-box .btn-hold{
	width:100%;
	overflow:hidden;
}
#sidebar .info-box .btn-hold input{
	float:left;
	margin:0 15px 0 0;
}
#sidebar .info-box .btn-hold strong{
	padding:4px 0 0;
	float:left;
}
#sidebar .info-box .btn-hold a{
	color:#f0c124;
	line-height:18px;
	text-decoration:underline;
}
#sidebar .info-box .btn-hold a:hover{text-decoration:none;}
#sidebar .news-preview{
	width:100%;
	overflow:hidden;
}
#sidebar .news-preview h3{
	margin:0 0 0 5px;
	font-size:24px;
	font-style:italic;
	color:#0f2c67;
	text-transform:none;
}
* html #sidebar .news-preview h3{margin:-2px 0 -2px 5px;}
*+html #sidebar .news-preview h3{margin:-2px 0 -2px 5px;}
#sidebar .news-preview ul{
	margin:0;
	padding:13px 0 0;
	list-style:none;
	background:url(../images/bg-news-preview.gif) no-repeat;
}
#sidebar .news-preview ul li{
	overflow:hidden;
	width:190px;
	padding:0 0 14px;
}
#sidebar .news-preview ul img{
	display:block;
	border:1px solid #484848;
	margin:0 0 2px;
}
#sidebar .news-preview ul h4{
	margin:0;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	color:#0f2c67;
}
#sidebar .news-preview ul p{
	margin:0;
	line-height:18px;
	color:#1a1a1a;
}
#sidebar .news-preview ul a{
	color:#1a1a1a;
	text-decoration:underline;
}
#sidebar .news-preview ul a:hover{text-decoration:none;}
#footer{background:#1c1c1c url(../images/bg-footer.gif) repeat-x;}
#footer .hold{
	width:976px;
	margin:0 auto;
	padding:125px 0 20px 6px;
	background:url(../images/bg-footer-hold.gif) no-repeat -1px 1px;
}
#footer p{
	margin:0;
	font-size:11px;
	color:#fff;
}
#footer .mark a,
#footer .mark{color:#f0c124;}
#footer .mark a{text-decoration:none;}
#footer .mark a:hover{text-decoration:underline;}
#footer ul{
	margin:0;
	padding:0 0 7px;
	width:100%;
	overflow:hidden;
	font-weight:bold;
}
#footer .navbar{
	width:996px;
	margin-left:-14px;
}
#footer .navbar li{padding:0 0 0 13px;}
#footer .navbar li a{color:#ecac16;}
#footer ul li{
	float:left;
	list-style:none;
	padding:0 16px 0 0;
}
#footer ul a{
	color:#fff;
	text-decoration:none;
}
#footer ul a:hover{text-decoration:underline;}
#footer .logo-hold{
	width:100%;
	overflow:hidden;
	padding:12px 0 13px;
}
.footer-logo{
	width:42px;
	height:48px;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	margin:7px 0 0;
	background:url(../images/Driver-Safety-DS.png) no-repeat;
}
.inner .footer-logo{float:left;}
.footer-logo a{
	height:42px;
	display:block;
	position:relative;
}
#footer .logo-hold .ad{float:left; margin-right:30px;}
#footer .logo-hold .ad img{display:block;}


.sidelink 
{
    background:url(../images/bluearrow.jpg) no-repeat 0 2px;
   padding:0 5px 8px 14px;
   
	
}

.sidelink a:link,
.sidelink a:visited {
	color: #576798; 
	text-decoration: none;
}

.sidelink a:hover,
.sidelink a:active {
	color: #c40017;
}